#14028 closed enhancement (fixed)

polkit-0.118

Reported by: Bruce Dubbs Owned by: blfs-book
Priority: normal Milestone: 10.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New point version.

Change History (3)

comment:1 by Bruce Dubbs, 11 months ago

WARNING WARNING WARNING: This is a prerelease on the road to polkit 1.0. Public API might change and certain parts of the code still needs some security review. Use at your own risk. (Same warning as previous versions)

This is polkit 0.118.

Highlights:

  • move to mozjs78
  • tarball CI fix

Build requirements

  • glib, gobject, gio >= 2.32
  • mozjs-78
  • gobject-introspection >= 0.6.2 (optional)
  • pam (optional)
  • ConsoleKit OR systemd

Changes since polkit 0.117:

Xi Ruoyao:

  • tarball fixup for distcheck

comment:2 by Xi Ruoyao, 11 months ago

js78 added at r23700.

comment:3 by Bruce Dubbs, 11 months ago

Resolution: fixed
Status: newclosed

Fixed at revision 23718.

Note: See TracTickets for help on using tickets.